Минимальные системные требования для развертывания локального сервера платформы Mobile SMARTS

Последние изменения: 06.09.2021

Минимальные системные требования для развертывания локального сервера платформы Mobile SMARTS:

  • процессор - 4х3 Ггц;
  • оперативная память - не ниже 8 ГБ;
  • 32-х разрядная архитектура;
  • Windows 2012 Server и выше;
  • Microsoft .NET Framework 3.5 SP 1

Также возможна установка Mobile SMARTS под Linux (beta версия). 

Поддерживаемые ОС:

  • Alpine: 3.10+
  • Debian: 9+
  • Ubuntu: 16.04+
  • Fedora: 29+
  • RHEL: 6+
  • openSUSE: 15+
  • SUSE Enterprise Linux (SLES): 12 SP2+
  • Windows Client: 7, 8.1, 10 (1607+)
  • Windows Server: 2012 R2+
  • Astra Linux Common Edition 2.11.3+

Также не  рекомендуется использовать для развертывания локального сервера  мобильные процессоры серии Intel N3700 и им подобные, а также Intel Аtom. Менее 1Gb оперативной памяти и 32-х разрядную архитектуру процессора или операционной системы.

Была ли статья полезна?
Спасибо за ваш отзыв!
Отзыв
Заполните, пожалуйста, данную форму, что конкретно вы не нашли, оставьте свои комментарии о работе сайта / полезности / сложности с навигацией
0/500